Subject: [lisp] Revised proposed diffs for the -04 LISP draft

From: Dino Farinacci <[email-masked]>
Date: Wed, 2 Sep 2009 16:52:27 -0700

Thanks to everyone who sent me comments in the last 3 days. And thanks  
for the discussion on the list. I have updated the diffs, see  
enclosed. I tried to read and understand everyone's concerns, so  
hopefully they are captured in the changes at the same time as keeping  
the text simple and accurate.

I have enclosed the draft as well. This draft has *not* been submitted  
and won't be until after the Friday deadline if there are no  
objections. We will have plenty of opportunities to make other changes  
but we want to latch on the packet format changes so we can start on  
interoperability testing.

Thanks again,
Dino/Dave/Darrel/Vince

P.S. Note the title of the spec says "(PROPOSED)" and "(NOT SUBMITTED)".